Bug 1256985 - RHEL6 RPMs: Upgrade jboss-security-negotiation to 2.3.8.redhat-1
RHEL6 RPMs: Upgrade jboss-security-negotiation to 2.3.8.redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.4.4
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.4
Assigned To: Permaine Cheung
Katerina Novotna
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-25 21:28 EDT by nwallace
Modified: 2015-10-15 11:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-15 11:43:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nwallace 2015-08-25 21:28:52 EDT
Required upgrade.
Comment 1 Permaine Cheung 2015-08-26 11:57:25 EDT
Source URL: git://git.app.eng.bos.redhat.com/jboss-negotiation.git#21a2c120bb17595fa99c260000e73ad90a6bc687
Mead-Build: org.jboss.security-jboss-negotiation-main-2.3.8.Final_redhat_1-1
Brew-Build: jboss-security-negotiation-2.3.8-1.Final_redhat_1.1.ep6.el6
Comment 4 errata-xmlrpc 2015-10-15 11:43:02 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-1905.html

Note You need to log in before you can comment on or make changes to this bug.